/* Links on gradient backgrounds */
.forumbg .header a, .forabg .header a, th a {
	color: #FFFFFF;
}

.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #A8D8FF;
}

/* Notification mark read link */
.dropdown-extended a.mark_read {
	background-color: #FFFFFF;
}

/* Post body links */
.postlink {
	border-bottom-color: #007CED;
	color: #007CED;
}

.postlink:visited {
	border-bottom-color: #007CED;
	color: #007CED;
}

.postlink:hover {
	background-color: #0A477E;
	color: #FFF;
}

/* Back to top of page */
.top i {
	color: #999999;
}

/* Horizontal lists
----------------------------------------*/

ul.navlinks {
	border-top-color: #FFFFFF;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #000;
}

table.table1 tbody td {
	border-top-color: #f5f5f5;
}

table.table1 tbody th {
	border-bottom-color: #000000;
	color: #333333;
	background-color: #FFFFFF;
}

table.info tbody th {
	color: #000000;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #000000;
	font-weight: 500;
}

.sep {
	color: #1198D9;
}

/* Icon styles
---------------------------------------- */
.icon.icon-blue, a:hover .icon.icon-blue {
	color: #196db5;
}

.icon.icon-green, a:hover .icon.icon-green {
	color: #1b9A1B;
}

.icon.icon-red, a:hover .icon.icon-red {
	color: #BC2A4D;
}

.icon.icon-orange, a:hover .icon.icon-orange {
	color: #FF6600;
}

.icon.icon-bluegray, a:hover .icon.icon-bluegray {
	color: #536482;
}

.icon.icon-gray, a:hover .icon.icon-gray {
	color: #777777;
}

.icon.icon-lightgray, a:hover .icon.icon-lightgray {
	color: #999999;
}

.icon.icon-black, a:hover .icon.icon-black {
	color: #333333;
}

.alert_close .icon:before {
	background-color: #FFFFFF;
}

/* Post signature */
.signature {
	border-top-color: #ccc;
}

/* Post noticies */
.notice {
	border-top-color: #ccc;
}

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #FFFFFF;
	border-color: #C9D2D8;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #C9D2D8;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

.attach-image img {
	border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #666666;
}

dl.thumbnail img {
	border-color: #666666;
	background-color: #FFFFFF;
}

dl.thumbnail dd {
	color: #666666;
}

dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
	border-color: #368AD2;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl {
	border-top-color: #DCDEE2;
	color: #666666;
}

fieldset.polls dl.voted {
	color: #000000;
}

fieldset.polls dd div {
	color: #FFFFFF;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {
	border-right-color: transparent;
}

.pollbar1 {
	background-color: #AA2346;
	border-bottom-color: #74162C;
	border-right-color: #74162C;
}

.rtl .pollbar1 {
	border-left-color: #74162C;
}

.pollbar2 {
	background-color: #BE1E4A;
	border-bottom-color: #8C1C38;
	border-right-color: #8C1C38;
}

.rtl .pollbar2 {
	border-left-color: #8C1C38;
}

.pollbar3 {
	background-color: #D11A4E;
	border-bottom-color: #AA2346;
	border-right-color: #AA2346;
}

.rtl .pollbar3 {
	border-left-color: #AA2346;
}

.pollbar4 {
	background-color: #E41653;
	border-bottom-color: #BE1E4A;
	border-right-color: #BE1E4A;
}

.rtl .pollbar4 {
	border-left-color: #BE1E4A;
}

.pollbar5 {
	background-color: #F81157;
	border-bottom-color: #D11A4E;
	border-right-color: #D11A4E;
}

.rtl .pollbar5 {
	border-left-color: #D11A4E;
}

.online {
	background-image: url("./en/icon_user_online.gif");
}

dd.profile-warnings {
	color: #BC2A4D;
}

.contact-icons a	{ border-color: #DCDCDC; }
.contact-icons a:hover	{ background-color: #F2F6F9; }

/* Icon images
---------------------------------------- */

.contact-icon						{ background-image: url("./images/icons_contact.png"); }

/* Profile & navigation icons */
.pm-icon						{ background-position: 0 0; }
.email-icon						{ background-position: -21px 0; }
.jabber-icon						{ background-position: -80px 0; }
.phpbb_icq-icon						{ background-position: -61px 0 ; }
.phpbb_wlm-icon						{ background-position: -182px 0; }
.phpbb_aol-icon						{ background-position: -244px 0; }
.phpbb_website-icon					{ background-position: -40px 0; }
.phpbb_youtube-icon					{ background-position: -98px 0; }
.phpbb_facebook-icon					{ background-position: -119px 0; }
.phpbb_skype-icon					{ background-position: -161px 0; }
.phpbb_twitter-icon					{ background-position: -203px 0; }
.phpbb_yahoo-icon					{ background-position: -224px 0; }

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
	color: #000000;
}

.panel-container table.table1 thead th {
	color: #333333;
	border-bottom-color: #333333;
}

.cp-main .pm-message {
	border-color: #DBDEE2;
	background-color: #FFFFFF;
}

.cp-main .pm {
	background-color: #FFFFFF;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #000000 !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

option.disabled-option {
	color: graytext;
}


.inputbox:-moz-placeholder {
	color: #333333;
}

.inputbox::-webkit-input-placeholder {
	color: #333333;
}

.inputbox:focus:-moz-placeholder {
	color: transparent;
}

.inputbox:focus::-webkit-input-placeholder {
	color: transparent;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
	background-color: #FFFFFF;
	border-color: #999999;
}
.darken {
	background-color: #000000;
}

.loading_indicator {
	background-color: #000000;
	background-image: url("./images/loading.gif");
}

.dropdown .pointer {
	border-color: #f5f5f5 transparent;
}

.dropdown .pointer-inner {
	border-color: #f5f5f5 transparent;
}

.dropdown-extended .pointer-inner {
	border-color: #f5f5f5 transparent;
}

.dropdown li, .dropdown li li {
	border-color: #f5f5f5;
}

.dropdown li.separator {
	border-color: #f5f5f5;
}

/* Notifications
---------------------------------------- */

.notification_list p.notification-time {
	color: #4C5D77;
}

li.notification-reported strong, li.notification-disapproved strong {
	color: #D31141;
}